Subject: Re: python and cygwin
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 20 Feb 2004 14:53:52 -0800

Totte Karlsson wrote:
> 
> Seems as if I got it working by downloading python "for cygwin"?. I already
> had python for windows installed and I thought cygwin would used that one
> automatically? Guess one has to set it up somewhere?

The win32 python and the Cygwin python are completely seperate and
different.  They do not share anything or "use each other".  One is
compiled for a unix/posix environment, the other for a win32 one.  The
same is true for Perl, with Cygwin perl vs. Activestate perl.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/